MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002281VCMIMechanics - Battlespublic2015-10-05 18:402016-04-08 15:28
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.98d 
Target VersionFixed in Version0.98e 
Summary0002281: archangels may try to resurrect himself, his same stack, it is not permissible. And they do it even if no one had died.
Descriptionархангелы могут пытаться воскрешать СЕБЯ, свой же стек, что не допустимо. Причем они делают это даже если никто не умер.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0002058closedSXX Archangel's can cast resurrect on their own stack 

-  Notes
(0005912)
AVS (administrator)
2015-10-05 20:55

Was already fixed in https://github.com/vcmi/vcmi/commit/92990c887c174bd27472386a2258ca73bd287500 [^] (fix in not in upstream yet)

- Issue History
Date Modified Username Field Change
2015-10-05 18:40 Povelitel New Issue
2015-10-05 18:40 Povelitel Status new => assigned
2015-10-05 18:40 Povelitel Assigned To => AVS
2015-10-05 18:41 Povelitel Category AI - Adventure Map => Mechanics - Battles
2015-10-05 20:55 AVS Note Added: 0005912
2015-10-05 20:55 AVS Status assigned => resolved
2015-10-05 20:55 AVS Fixed in Version => 0.98e
2015-10-05 20:55 AVS Resolution open => fixed
2015-10-06 04:29 SXX Relationship added has duplicate 0002058
2016-04-08 15:28 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean